User:Velonews/common.css

Revision as of 06:08, 18 November 2020 by imported>Velonews
(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)

Note: After publishing, you may have to bypass your browser's cache to see the changes.

  • Firefox / Safari: Hold Shift while clicking Reload, or press either Ctrl-F5 or Ctrl-R (⌘-R on a Mac)
  • Google Chrome: Press Ctrl-Shift-R (⌘-Shift-R on a Mac)
  • Edge: Hold Ctrl while clicking Refresh, or press Ctrl-F5.
a[href="/wiki/User:Velonews"]  {color:#ffaa00;}
a[href="/wiki/User:Aescopalus"] {color:#f600ff;}
a[href="/wiki/User:George_Chalkias"] {color:#f600ff;}
a[href="/wiki/User:StrangerFromTheInternet"] {color:#f600ff;}
a[href="/wiki/User:Velobot"] {color:#ff5700;}
a[href="/wiki/Special:Contributions/98.223.54.211"] {color:#a704f2;}
a[href="/wiki/Special:Contributions/184.103.217.54"] {color:#a704f2;}
a[href="/wiki/User:Kalisto86it"] {color:#a704f2;}
a[href="/wiki/User:StmSantana"] {color:#a704f2;}
a[href="/wiki/User:Moviesign"] {color:#f600ff;}
a[href="/wiki/User:Timberawoo"] {color:#ff5e5e;}
a[href="/wiki/Special:Contributions/108.252.224.231"] {color:#ff5e5e;}